---
title: "Standvirtual API: Taxonomy | Perceptlayer"
description: "Taxonomy from Standvirtual as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/standvirtual/taxonomy
---

[APIs](https://perceptlayer.com/apis) / [Standvirtual](https://perceptlayer.com/apis/standvirtual) / Taxonomy

# Standvirtual: Taxonomy

Taxonomy from Standvirtual as JSON. 1 credit per successful call.

GET `/v1/standvirtual/taxonomy`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `make` | string | Optional | Up to 64 characters |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/standvirtual/taxonomy" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/standvirtual?try=taxonomy#playground) with your own parameters. 1 credit per successful call; failed calls are free.
